{
  "submission_id": "3252023",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23617"
    },
    {
      "keyword_id": "5487",
      "keyword_name": "black hair",
      "contributed": "f",
      "submissions_count": "6155"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154255"
    },
    {
      "keyword_id": "67160",
      "keyword_name": "gray fur",
      "contributed": "f",
      "submissions_count": "2366"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213792"
    },
    {
      "keyword_id": "1421",
      "keyword_name": "military",
      "contributed": "f",
      "submissions_count": "2897"
    },
    {
      "keyword_id": "10792",
      "keyword_name": "mobian",
      "contributed": "f",
      "submissions_count": "30226"
    },
    {
      "keyword_id": "61282",
      "keyword_name": "mobian cat",
      "contributed": "f",
      "submissions_count": "1232"
    },
    {
      "keyword_id": "13036",
      "keyword_name": "original character",
      "contributed": "f",
      "submissions_count": "27519"
    },
    {
      "keyword_id": "765996",
      "keyword_name": "simon gates",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "55101",
      "keyword_name": "sonic oc",
      "contributed": "f",
      "submissions_count": "14599"
    },
    {
      "keyword_id": "238122",
      "keyword_name": "sonic the hedgehog (series)",
      "contributed": "f",
      "submissions_count": "11848"
    },
    {
      "keyword_id": "5111",
      "keyword_name": "tabby cat",
      "contributed": "f",
      "submissions_count": "1044"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2024-02-15 09:42:45.406796+00",
  "create_datetime_usertime": "15 Feb 2024 10:42 CET",
  "last_file_update_datetime": "2024-02-15 09:39:41.524238+00",
  "last_file_update_datetime_usertime": "15 Feb 2024 10:39 CET",
  "username": "Rayfox",
  "user_id": "11897",
  "user_icon_file_name": "325837_Rayfox_my_fursona-5.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/325/325837_Rayfox_my_fursona-5.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/325/325837_Rayfox_my_fursona-5.png",
  "file_name": "4905462_Rayfox_simon_gates_3.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905462_Rayfox_simon_gates_3.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905462_Rayfox_simon_gates_3.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905462_Rayfox_simon_gates_3.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905462_Rayfox_simon_gates_3.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905462_Rayfox_simon_gates_3_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905462_Rayfox_simon_gates_3_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "80",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "133",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "200",
  "files": [
    {
      "file_id": "4905462",
      "file_name": "4905462_Rayfox_simon_gates_3.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905462_Rayfox_simon_gates_3.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905462_Rayfox_simon_gates_3.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905462_Rayfox_simon_gates_3.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3252023",
      "user_id": "11897",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "6898cf72850c6621618e741d8082d499",
      "full_file_md5": "d64d3e6d1a2f6785c177431b9c9e5584",
      "large_file_md5": "ab5686db87a3c3d6a62b0346e33e9c29",
      "small_file_md5": "cae94ac65a9d503a836553bfe8703670",
      "thumbnail_md5": "e1013fe7ef111887a82cab8494e7f1aa",
      "deleted": "f",
      "create_datetime": "2024-02-15 09:39:27.12887+00",
      "create_datetime_usertime": "15 Feb 2024 10:39 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905462_Rayfox_simon_gates_3.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905462_Rayfox_simon_gates_3_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905462_Rayfox_simon_gates_3_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    },
    {
      "file_id": "4905463",
      "file_name": "4905463_Rayfox_simon_gates_2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905463_Rayfox_simon_gates_2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905463_Rayfox_simon_gates_2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905463_Rayfox_simon_gates_2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3252023",
      "user_id": "11897",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "512",
      "screen_size_x": "768",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "8ad1112d0ca1096f16da464112c67bd7",
      "full_file_md5": "86a6889b2ed0dbd5de46e6171dc57fc7",
      "large_file_md5": "e9f2cd60235d31bdd9e9d3194e8fd102",
      "small_file_md5": "2e49d37ff259cabf8db1e05228cad710",
      "thumbnail_md5": "679a707037c29a77c2406d58c1af22ad",
      "deleted": "f",
      "create_datetime": "2024-02-15 09:39:41.524238+00",
      "create_datetime_usertime": "15 Feb 2024 10:39 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905463_Rayfox_simon_gates_2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905463_Rayfox_simon_gates_2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905463_Rayfox_simon_gates_2_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "91505",
      "name": "AI Generated Images (SFW)",
      "description": "This is for SFW AI Images",
      "count": "62",
      "submission_left_submission_id": "3252017",
      "submission_left_file_name": "4905453_Rayfox_kou_1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905453_Rayfox_kou_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905453_Rayfox_kou_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905453_Rayfox_kou_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3252032",
      "submission_right_file_name": "4905480_Rayfox_taiga_suika_6.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905480_Rayfox_taiga_suika_6.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905480_Rayfox_taiga_suika_6_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905480_Rayfox_taiga_suika_6_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "91956",
      "name": "Bracer Guild: Beast Crusades",
      "description": "This Bracer Guild is found in Neon City, CA USA.",
      "count": "22",
      "submission_left_submission_id": "3252017",
      "submission_left_file_name": "4905453_Rayfox_kou_1.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905453_Rayfox_kou_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905453_Rayfox_kou_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905453_Rayfox_kou_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "3252032",
      "submission_right_file_name": "4905480_Rayfox_taiga_suika_6.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905480_Rayfox_taiga_suika_6.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905480_Rayfox_taiga_suika_6_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905480_Rayfox_taiga_suika_6_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "Simon Gates hails from a military family and has honed his skills in close-quarters combat, blending it with his unique style of martial arts.\n\nPrompt: Mobian, Male, Breed: tabby cat, black hair, ribbed abs, Black stripes, grey fur, black tank top, gray pants. yellow eyes. \n\nNegative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. \n\nSteps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 262627495, Size: 768x512, Clip skip: 2, Civitai resources: [{\"type\":\"checkpoint\",\"modelVersionId\":194807}]\n\nSimon Gates belongs to me\nSonic the Hedgehog (c) Sega and Sonic Team\nArtwork made with civitai.com",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Simon Gates hails from a military family and has honed his skills in close-quarters combat, blending it with his unique style of martial arts.<br /><br />Prompt: Mobian, Male, Breed: tabby cat, black hair, ribbed abs, Black stripes, grey fur, black tank top, gray pants. yellow eyes. <br /><br />Negative prompt: 3d, EasyNegativeV2, worst quality, low quality, watermark, signature, simple background, bad anatomy, bad hands, deformed limbs, blurry, cropped, cross-eyed, extra arms, speech bubble, extra legs, extra limbs, bad proportions, poorly drawn hands, text, flat background, malformed nose, poorly formed nose, malformed pupils, poorly formed pupils, extra pupils, extra nose, extra tails, malformed fingers. <br /><br />Steps: 30, Sampler: DPM++ 2M Karras, CFG scale: 7, Seed: 262627495, Size: 768x512, Clip skip: 2, Civitai resources: [{&quot;type&quot;:&quot;checkpoint&quot;,&quot;modelVersionId&quot;:194807}]<br /><br />Simon Gates belongs to me<br />Sonic the Hedgehog (c) Sega and Sonic Team<br />Artwork made with civitai.com</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Simon Gates",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "29",
  "latest_file_name": "4905463_Rayfox_simon_gates_2.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4905/4905463_Rayfox_simon_gates_2.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4905/4905463_Rayfox_simon_gates_2.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4905/4905463_Rayfox_simon_gates_2.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4905/4905463_Rayfox_simon_gates_2.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4905/4905463_Rayfox_simon_gates_2_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4905/4905463_Rayfox_simon_gates_2_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}